﻿@charset "UTF-8";
* {
  margin: 0;
  padding: 0; }

a {
  color: inherit;
  text-decoration: none; }

img {
  max-width: 100%;
  height: auto; }

ul, ol {
  list-style: none; }

button, input, textarea, select {
  background-color: transparent;
  border: none;
  outline: none;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  resize: none; }

select {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none; }

select::-ms-expand {
  /* IE */
  display: none; }

body {
  font-family: 'Gilroy';
  font-weight: 400;
  min-height: 100vh;
  position: relative;
  font-size: 16px;
  color: #102226;
  font-weight: 300;
  display: flex;
  flex-direction: column; }

html {
  overflow-x: hidden; }

.form {
  max-width: 550px; }
  .form-error {
    font-size: 20px;
    font-weight: 300;
    display: block;
    margin-top: 10px;
    color: #C31313; }
    @media (max-width: 768px) {
      .form-error {
        font-size: 18px; } }
    @media (max-width: 480px) {
      .form-error {
        font-size: 11px; } }
  .form-inp {
    display: block;
    padding: 18px 39px;
    border: 1px solid #000;
    box-sizing: border-box;
    flex-grow: 1;
    margin-right: 10px;
    max-width: 340px; }
    @media (max-width: 768px) {
      .form-inp {
        padding: 8px 16px;
        font-size: 13px;
        max-width: 320px; } }
    @media (max-width: 480px) {
      .form-inp {
        font-size: 10px;
        padding: 13px; } }
  .form-main {
    display: flex; }

.wrapper {
  max-width: 1100px;
  padding: 0 20px;
  margin: 0 auto; }

.action-btn {
  font-family: 'GothamSSm';
  font-size: 15px;
  color: #fff;
  font-weight: 300;
  display: inline-block;
  padding: 20px 40px;
  background-color: #1C3F3A;
  transition: .2s;
  cursor: pointer;
  text-transform: uppercase; }
  @media (max-width: 768px) {
    .action-btn {
      font-size: 14px;
      padding: 17px 35px; } }
  @media (max-width: 480px) {
    .action-btn {
      font-size: 11px;
      padding: 14px 20px; } }
  .action-btn:hover {
    background-color: #275851; }

@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/Gilroy-Light.eot");
  src: url("../fonts/Gilroy-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Light.woff2") format("woff2"), url("../fonts/Gilroy-Light.woff") format("woff"), url("../fonts/Gilroy-Light.ttf") format("truetype"), url("../fonts/Gilroy-Light.svg#Gilroy-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/Gilroy-Regular.eot");
  src: url("../fonts/Gilroy-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Regular.woff2") format("woff2"), url("../fonts/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy-Regular.ttf") format("truetype"), url("../fonts/Gilroy-Regular.svg#Gilroy-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/Gilroy-Extrabold.eot");
  src: url("../fonts/Gilroy-Extrabold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Extrabold.woff2") format("woff2"), url("../fonts/Gilroy-Extrabold.woff") format("woff"), url("../fonts/Gilroy-Extrabold.ttf") format("truetype"), url("../fonts/Gilroy-Extrabold.svg#Gilroy-Extrabold") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'GothamSSm';
  src: url("../fonts/GothamSSm-Light.eot");
  src: url("../fonts/GothamSSm-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamSSm-Light.woff2") format("woff2"), url("../fonts/GothamSSm-Light.woff") format("woff"), url("../fonts/GothamSSm-Light.ttf") format("truetype"), url("../fonts/GothamSSm-Light.svg#GothamSSm-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Jost';
  src: url("../fonts/Jost-Medium.eot");
  src: url("../fonts/Jost-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Jost-Medium.woff2") format("woff2"), url("../fonts/Jost-Medium.woff") format("woff"), url("../fonts/Jost-Medium.ttf") format("truetype"), url("../fonts/Jost-Medium.svg#Jost-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

/* ����� */
.header {
  padding: 10px 0;
  background-color: #FFF;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  position: relative;
  z-index: 2;
  /*@include media($width2) {
    position: relative;
  }*/ }
  @media (max-width: 768px) {
    .header-logo {
      max-width: 132px; } }
  @media (max-width: 768px) {
    .header-welcome {
      font-size: 28px; } }
  .header-row {
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .header-right {
    display: flex;
    align-items: center;
    flex-grow: 1; }
    @media (max-width: 768px) {
      .header-right {
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
        transition: .2s;
        opacity: 0;
        pointer-events: none;
        border: 2px solid #A4A4A4;
        background-color: #FFF;
        flex-direction: column;
        z-index: 2;
        padding-top: 30px;
        padding-bottom: 30px; } }
    @media (max-width: 768px) {
      .header-right.active {
        opacity: 1;
        pointer-events: auto; } }

.nav {
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 768px) {
    .nav {
      margin-bottom: 40px; } }
  .nav-list {
    display: flex; }
    @media (max-width: 768px) {
      .nav-list {
        flex-direction: column;
        align-items: center; } }
  .nav-item:not(:last-child) {
    margin-right: 50px; }
    @media (max-width: 1024px) {
      .nav-item:not(:last-child) {
        margin-right: 30px; } }
    @media (max-width: 768px) {
      .nav-item:not(:last-child) {
        margin-right: 0;
        margin-bottom: 12px; } }
  @media (max-width: 768px) {
    .nav-link {
      text-align: center; } }

.burger {
  width: 24px;
  height: 16px;
  position: relative;
  display: none;
  cursor: pointer;
  z-index: 5; }
  @media (max-width: 768px) {
    .burger {
      display: block; } }
  .burger-item {
    position: absolute;
    left: 0;
    width: 24px;
    height: 2px;
    background-color: #333333;
    transform-origin: left;
    transition: .3s; }
    .burger-item:nth-child(1) {
      top: 0; }
    .burger-item:nth-child(2) {
      top: calc(50% - 1px);
      width: 18px; }
    .burger-item:nth-child(3) {
      bottom: 0;
      width: 12px; }
  .burger.active .burger-item:nth-child(2) {
    opacity: 0; }
  .burger.active .burger-item:first-child {
    transform: rotate(45deg);
    width: 20px; }
  .burger.active .burger-item:last-child {
    transform: rotate(-45deg);
    width: 20px; }

.lang {
  position: relative; }
  .lang-trigger {
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    padding-right: 18px; }
    .lang-trigger img {
      display: block;
      margin-right: 6px; }
    .lang-trigger::after {
      content: '';
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 10px;
      height: 14px;
      background-image: url("../img/icons/arrow-down.svg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      transition: .2s; }
    .lang-trigger.active::after {
      transform: translateY(-50%) rotate(180deg); }
  .lang-list {
    min-width: 100%;
    position: absolute;
    left: 0;
    top: calc(100% + 5px);
    background-color: #fff;
    border: 1px solid #ddd;
    display: none; }
    .lang-list.active {
      display: block; }
    .lang-list li a {
      display: block;
      box-sizing: border-box;
      padding: 10px 15px; }
      .lang-list li a:hover {
        background-color: rgba(221, 221, 221, 0.4); }

/* ������ */
.footer {
  background-color: #1C3F3A;
  color: #fff;
  padding: 20px 0;
  margin-top: auto; }
  @media (max-width: 768px) {
    .footer-logo {
      margin-bottom: 10px; } }
  .footer-row {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media (max-width: 768px) {
      .footer-row {
        flex-direction: column;
        align-items: center; } }
  .footer-list {
    display: flex; }
    @media (max-width: 768px) {
      .footer-list {
        display: none; } }
    .footer-list li:not(:last-child) {
      margin-right: 40px; }
    .footer-list li a {
      font-family: 'Jost';
      font-size: 22px;
      font-weight: normal; }
  .footer-copyright {
    font-family: 'Jost';
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px; }
    @media (max-width: 768px) {
      .footer-copyright {
        font-size: 15px; } }

.about-content {
  display: flex;
  justify-content: space-between; }
  @media (max-width: 1024px) {
    .about-content {
      flex-direction: column; } }

.about-left {
  width: calc(42% - 10px); }
  @media (max-width: 1024px) {
    .about-left {
      width: 100%; } }

.about-right {
  width: calc(58% - 10px); }
  @media (max-width: 1024px) {
    .about-right {
      width: 100%; } }

.about-main {
  margin-bottom: 40px;
  display: flex; }
  @media (max-width: 1024px) {
    .about-main {
      justify-content: space-between; } }

.about-img {
  width: 60%; }
  @media (max-width: 1024px) {
    .about-img {
      width: calc(50% - 5px); } }
  @media (max-width: 1024px) {
    .about-img img {
      width: 100%; } }

.about-link-pc {
  display: flex; }
  @media (max-width: 1024px) {
    .about-link-pc {
      display: none; } }

.about-link-mob {
  display: none; }
  @media (max-width: 1024px) {
    .about-link-mob {
      width: calc(50% - 5px);
      align-self: end;
      display: flex; } }

.about-long-link {
  font-family: 'Jost';
  font-size: 15px;
  padding-bottom: 8px;
  border-bottom: 1px solid #000;
  align-items: center;
  text-transform: uppercase; }
  .about-long-link img {
    display: block;
    margin-left: 10px;
    transition: .2s; }
    @media (max-width: 1024px) {
      .about-long-link img {
        max-width: 32px; } }
  .about-long-link:hover img {
    margin-left: 15px; }

.about-name {
  background-color: #1C3F3A;
  color: #fff;
  font-weight: 300;
  font-size: 60px;
  flex-grow: 1;
  margin-left: 20px;
  display: flex;
  align-items: center;
  justify-content: center; }
  @media (max-width: 1024px) {
    .about-name {
      display: none; } }

.home-content {
  display: flex;
  justify-content: space-between; }
  @media (max-width: 1024px) {
    .home-content {
      flex-direction: column; } }

.home-text {
  padding-top: 25px;
  padding-bottom: 90px;
  width: calc(100% - 510px); }
  @media (max-width: 1024px) {
    .home-text {
      width: 100%; } }
  @media (max-width: 768px) {
    .home-text {
      padding-top: 30px;
      padding-bottom: 20px; } }
  .home-text-welcome {
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 24px;
    display: block;
    color: #1C3F3A;
    line-height: 1; }
    @media (max-width: 480px) {
      .home-text-welcome {
        font-size: 28px;
        margin-bottom: 12px; } }
  .home-text-title {
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 40px;
    line-height: 1; }
    @media (max-width: 480px) {
      .home-text-title {
        font-size: 26px;
        margin-bottom: 20px; } }
  .home-text-descr {
    font-size: 17px;
    max-width: 540px;
    margin-bottom: 40px; }
    @media (max-width: 480px) {
      .home-text-descr {
        font-size: 14px; } }

.home-img {
  position: relative;
  width: 480px;
  max-width: 100%;
  box-sizing: border-box;
  padding-right: 50px; }
  @media (max-width: 1024px) {
    .home-img {
      padding-right: 0;
      margin-left: auto;
      margin-right: auto; } }
  .home-img img {
    display: block; }
    @media (max-width: 1024px) {
      .home-img img {
        display: block;
        margin: 0 auto; } }

.home-sun {
  position: absolute;
  max-width: 40%;
  right: 0;
  top: 0;
  background-color: #1C3F3A;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  /*@include media($width3) {
      display: none;
    }*/ }
  .home-sun img {
    display: block; }
  .home-sun-text {
    position: absolute;
    bottom: 30%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    width: 140px;
    max-width: 90%; }
    @media (max-width: 1024px) {
      .home-sun-text {
        font-size: 15px; } }
    .home-sun-text span {
      color: #ECE8D9; }

.order-actions {
  display: flex;
  margin-bottom: 20px; }
  @media (max-width: 768px) {
    .order-actions {
      flex-direction: column;
      align-items: flex-start; } }

.order-action:not(:last-child) {
  margin-right: 30px; }
  @media (max-width: 768px) {
    .order-action:not(:last-child) {
      margin-right: 0;
      margin-bottom: 10px; } }

.order-descr {
  font-family: 'Jost';
  font-size: 20px;
  display: block;
  margin-bottom: 10px;
  font-weight: 500; }
  @media (max-width: 480px) {
    .order-descr {
      font-size: 10px; } }

.order-images {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: -20px; }
  .order-images li {
    height: 240px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    max-width: 80vw;
    min-width: 50px;
    position: relative; }
  .order-images img {
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center;
    width: 100%; }
  .order-images button.spk-remove-photo {
    background-color: #1C3F3A;
    color: #EEEEEE;
    cursor: pointer;
    min-height: 25px;
    min-width: 25px;
    position: absolute;
    right: 5px;
    text-align: center;
    top: 5px; }

.order-images-1 li {
  max-height: 40vh; }

.order-images-2 li {
  max-height: 20vh; }

.order-form {
  margin-bottom: 40px; }

.order-qr {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
  margin-bottom: 10px; }
  .order-qr img {
    display: block; }
    @media (max-width: 480px) {
      .order-qr img {
        max-width: 105px; } }

.order-success {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 10px; }
  .order-success img {
    display: block;
    width: 118px;
    height: 118px;
    margin-bottom: 10px; }
    @media (max-width: 480px) {
      .order-success img {
        max-width: 82px;
        margin-bottom: 5px; } }
  .order-success-title {
    font-size: 30px;
    font-weight: 800;
    display: block;
    margin-bottom: 15px; }
    @media (max-width: 480px) {
      .order-success-title {
        font-size: 20px;
        margin-bottom: 5px; } }
  .order-success-descr {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 15px; }
    @media (max-width: 480px) {
      .order-success-descr {
        font-size: 12px;
        margin-bottom: 5px; } }

.order-upload {
  margin-top: 15px; }
  .order-upload-item {
    margin-top: 10px; }
    .order-upload-item progress {
      background-color: #1C3F3A;
      height: 20px;
      width: 100%; }
    .order-upload-item-error {
      font-size: 20px;
      font-weight: 300;
      display: block;
      margin-top: 10px;
      color: #C31313; }
      @media (max-width: 768px) {
        .order-upload-item-error {
          font-size: 18px; } }
      @media (max-width: 480px) {
        .order-upload-item-error {
          font-size: 11px; } }

.order-progress {
  background-color: red; }

.order-progress-bar {
  background-color: red; }

.order form label {
  display: block;
  font-style: italic;
  font-weight: bold; }

.order form input {
  margin-top: 15px; }

.page-section {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 0;
  padding-right: 0; }

.page-title {
  font-weight: 300;
  font-size: 40px;
  margin-bottom: 25px; }
  @media (max-width: 480px) {
    .page-title {
      font-size: 28px; } }

.page-subtitle {
  font-weight: 800;
  font-size: 40px;
  margin-bottom: 25px; }
  @media (max-width: 768px) {
    .page-subtitle {
      font-size: 31px; } }
  @media (max-width: 480px) {
    .page-subtitle {
      font-size: 20px; } }

.page-descr {
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 17px; }
  @media (max-width: 480px) {
    .page-descr {
      font-size: 20px; } }

.page-text1 {
  font-family: 'Jost';
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 20px; }
  @media (max-width: 480px) {
    .page-text1 {
      font-size: 14px; } }

.page-text2 {
  font-family: 'GothamSsm';
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 25px; }
  @media (max-width: 480px) {
    .page-text2 {
      font-size: 13px; } }

.page-link {
  font-family: 'Jost';
  font-size: 20px;
  text-decoration: underline; }
  @media (max-width: 480px) {
    .page-link {
      font-size: 10px;
      display: block;
      text-align: center; } }
  .page-link:hover {
    text-decoration: none; }

.about__content {
  display: flex;
  justify-content: space-between; }

.about__left {
  width: calc(42% - 10px); }

.about__right {
  width: calc(58% - 10px); }

.about__main {
  margin-bottom: 40px;
  display: flex; }

.about__img {
  width: 60%; }

.about__link-pc {
  display: flex; }

.about__link-mob {
  display: none; }

.about__name {
  background-color: #1C3F3A;
  color: #fff;
  font-weight: 300;
  font-size: 60px;
  flex-grow: 1;
  margin-left: 20px;
  display: flex;
  align-items: center;
  justify-content: center; }

.about__txt {
  font-family: 'Jost';
  font-size: 20px;
  margin-bottom: 25px; }
